


body{
    /*
    PingFang SC,
     */
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;
}





a,a:hover{text-decoration: none;}
.yy{box-shadow: 0 .1rem 0.1rem #ddd !important;}
.jq{text-overflow:ellipsis; white-space:Nowrap; overflow:hidden;}
.boxshadow{  box-shadow: 0 7px 14px 0 rgba(151,160,204,.12);border-radius: 8px;}



.row{
    margin-left: 0px;
    margin-right: 0px;
}
.row>* {

    padding-right:0px;
    padding-left: 0px;
    /* margin-top:var(--bs-gutter-y); */
}
.box-title{font-size: 1.4em;font-weight: 600; border-left:4px solid #ffc107 ; padding-left: 10px;color: #646464;}
red{color:red}
ul{padding: 0px;}

/*编辑器设置边框*/
div.mce-panel{ border: 1px solid #eee;}
/*===========================背景 ===========================*/
.bj-hei{background: #000000;;}
.bj-baise{background: #fff;}
.bj-hong{background-color: #ff6900;}
.bj-lan{background-color:#03A9F4}
.bj-huang{background-color:#FEAA5E;}
.bj-lv{background-color:#0cb46a}
.bj-footer{background-color: #474443;}
.bj-huib{background: #f8f8f9;}
.bj-hui{background-color: #f3f3f3;}
.bj-tag{    background-color: #D4EDF9;}
.bj-con{background: #F2FDF8;}
.bj-hover-hui:hover{background: #fafafa;}
.bj_job{width: 100%;
    height: auto;
    position: relative;
    background: url(http://cdn.zhengshuku.com/static/bg/bg_job.png) no-repeat ;}
  
/*===========================背景颜色渐变===========================*/
.bj-jb-lv{ background: linear-gradient(to bottom right, #d6fdf9 ,#03dab2); }
.bj-jb-lan{ background: linear-gradient(to bottom right,#94f0ff ,#03A9F4); }
.bj-jb-hong{ background: linear-gradient(to bottom right, #fbe315 , #F44336); }
.bj-jb-z{ background: linear-gradient(to bottom right,  #f2b3fd , #673AB7); }
/*==========================宽高===========================*/
.width-200{width:200px ;}
.width-150{width:150px ;}
.width-100{width:100px ;}
.width-70{width:70px ;}
.width-50{width:50px ;}
.h-500{height: 500px;}
.h-700{height: 700px;}
.h-250{height: 250px;}

/*==========================边框===========================*/
.bk-left-xuxian{border-left: 1px dashed #E3E3E3; }
.bk-right-xuxian{border-right: 1px dashed #E3E3E3; }
.bk-title{border-left: 4px solid #F44336 ;}
.bk-left{border-left: 1px solid #e6e6e6;}
.bk-right{border-right:1px solid #e6e6e6;}
.bk-btm{border-bottom: 1px solid #e6e6e6;}
.bk-btm-xuxian{border-bottom: 1px dashed #e6e6e6;}
.bk-lv{border: 1px solid #00C5AA;}
.bk-radius{border-radius: 8px;}
.bk-fenlei{border-bottom: 4px solid #F44336;}
.bk-box-red{
	    border: 1px solid #f44336;
    	border-left: 4px solid #ecb3b9;
}
/*==========================字体大小、颜色、对齐===========================*/
.font-s12{font-size: 12px;}
.font-s14{font-size: 14px;}
.font-s16{font-size: 16px;}
.font-s18{font-size: 18px;}
.font-s20{font-size: 20px;}
.font-s22{font-size: 22px;}
.font-s24{font-size: 24px;}
.font-s26{font-size: 26px;}
.font-s40{font-size: 40px;}
@media (min-width:1200px) {
.font-max{font-size: 4.0em;font-weight: 500;}
}


.color-baise,.color-baise a{color:#fff;}
.color-hb,.color-hb a{color:#EAEAEA;}
.color-hong,.color-hong a{color:#F44336;}
.color-lan,.color-lan a{color:#03a9f4;}
.color-lv,.color-lv a {color: #00C5AA;}
.color-hui,.color-hui a{color:#999;}
.color-hh,.color-hh a{color: #646464;}
.color-huang{color: #FEAA5E;}
.color-hei,.color-hei a{color: #333}
.color-hei a:hover{color: #F44336;}
.color-hei:hover,.color-hei a:hover{color:#F44336;}
.font-jz{text-align: center;}
.font-jc{font-weight: bold;}
.box-jz{display: block; text-align: center;}

.list-no{list-style: none; }
.list-style-no{list-style: none; float: left;}
.list-h{list-style: none;float: left;}
.fl{float: left;}
.fr{float: right;}
/*
 * 阴影
 */
.box-yy{ box-shadow: 0 0 16px rgba(7, 17, 27, 0.1);}

.bk-hui{border: 1px solid #E6E7E8;}
.con{line-height: 2.0em;word-break:break-all;}
.con p{line-height: 1.7;word-break:break-all;margin-bottom: 26px;text-indent:2em}
.con img{max-width: 100%;height: auto;text-align: center;display: table-cell; margin: 0 auto; border-radius: 8px;  padding-bottom: 20px;}
.con ul,.con ol{ margin-left: 20px;}
